.navbar-brand {
    padding-top: 22px;
}
.navbar-brand .navbar-brand-item {
    max-width: 104px;
}

.blog-content p, .blog-content ul li {
    line-height: 1.75rem;
    font-size: 1.125rem;
}
.blog-content h2, .blog-content h3, .blog-content h4, .blog-content h5 {
    margin-top: 3rem;
}
/* pagination */
.pagination {
    margin: 4rem 0 2rem 0;
}
.pagination li {
    display: inline-block;
    margin-right: .375rem;
    font-size: .875rem;
}
.pagination li a {
    padding: .5rem .825rem;
    background-color: white;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 3px;
    text-decoration: none;
}
.pagination li.disabled {
    display: none;
}
